from django.core.management.base import BaseCommand
from django.conf import settings
import os, os.path

class Command(BaseCommand):
    help = 'Removes *.pyc'

    def handle(self, *args, **options):
        for (path, dirs, files) in os.walk(settings.BASE_DIR):
            for file in files:
                if file[-3:] == 'pyc':
                    os.remove(os.path.join(path, file))
